{# Nav #}

<div class="col-3 p-0 nav-position">
    <div class="row text-center justify-content-center">
        <div class="nav-princ col-12">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">

                <a class="nav-link" href="{{ path('index') }}" aria-controls="v-pills" aria-selected="true">Accueil</a>

                <a class="nav-link" href="{{ path('all-posts') }}" aria-controls="v-pills" aria-selected="false">Tous
                    les
                    articles</a>

                <a class="nav-link" href="{{ path('add-post') }}" aria-controls="v-pills" aria-selected="false">Ajouter
                    un
                    article</a>

                <a class="nav-link" href="#v-pills-settings" aria-controls="v-pills" aria-selected="false">Contact</a>
            </div>
        </div>
    </div>
</div>

{# Hamburger nav #}

    <!--Navbar-->
    <nav class="navbar navbar-light white nav-hamburger nav-position">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent15"
            aria-controls="navbarSupportedContent15" aria-expanded="false" aria-label="Toggle navigation"><span
                class="navbar-toggler-icon"></span></button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent15">

            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="{{ path('index') }}">Accueil<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('all-posts') }}">Tous les articles</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('add-post') }}">Ajouter un article</a>
                </li>
            </ul>
        </div>
    </nav>

